﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>គោលការណ៍ឯកជនភាព - សហរដ្ឋអាមេរិក</strong></p>
    <p>&nbsp;</p>
    <p><strong>បានកែប្រែចុងក្រោយ៖ ខែកុម្ភៈ ឆ្នាំ 2018 </strong></p>
    <p>តាមរយៈគោលការណ៍ឯកជនភាពនេះ (&quot;គោលការណ៍&quot;) យើង Huawei Device USA, Inc.
        (រួមគ្នាជាមួយសាខារបស់យើង &quot;Huawei&quot;, &quot;ពួកយើង&quot;, &quot;យើង&quot;)
        ចង់ជម្រាបអ្នកអំពីរបៀបដែលយើងប្រមូល និងដំណើរការទិន្នន័យ និងព័ត៌មានផ្ទាល់ខ្លួនរបស់អ្នក។
        សូមចំណាំគោលការណ៍នេះអនុវត្តទៅលើ hihonor.com/us, ទីតាំងលើបណ្តាញដទៃទៀតរបស់ Huawei, កម្មវិធី
        និងបណ្តាញសង្គម (រួមគ្នាហៅថា &quot;តំបន់បណ្តាញ&quot;), ផលិតផលអេឡិចត្រូនិចរបស់អ្នកប្រើប្រាស់
        Huawei ដែលមានយីហោ &quot;Huawei&quot; ឬ &quot;Honor&quot; (&quot;ផលិតផល&quot;) និងសេវាកម្ម
        និងសូហ្វវែរដែលបានផ្តល់ដោយ Huawei និងភាគីទីបីជាក់លាក់នានា (&quot;សេវាកម្ម&quot;)
        ដែលទាក់ទងនឹងផលិតផលទាំងនេះ។ Huawei
        អាចផ្តល់ឱ្យអ្នកនូវព័ត៌មានដែលទាក់ទងនឹងគោលការណ៍បន្ថែមដែលអនុវត្តទៅលើតំបន់បណ្តាញ ផលិតផល
        ឬសេវាកម្មជាក់លាក់ (ឧទាហរណ៍ ឧបករណ៍ជាក់លាក់នានា ប្រព័ន្ធប្រតិបត្តិការ ឬកម្មវិធី)
        ឬផ្នែកក្នុងនោះ ដែលបន្ថែមគោលការណ៍នេះ ហើយនឹងដើរតួជាការជូនដំណឹងដល់អ្នក នៅពេល Huawei កំពុងប្រមូល
        និងដំណើរការព័ត៌មានពីតំបន់បណ្តាញ ផលិតផល ឬសេវាកម្មទាំងនោះ។ សូមយកចិត្តទុកដាក់លើការជូនដំណឹង
        នៅពេលប្រើប្រាស់ផលិតផល ឬសេវាកម្ម។ </p>
    <p>1. ការទទួលយកគោលការណ៍ឯកជនភាព<br/> 2. ប្រភេទព័ត៌មានដែលយើងប្រមូល<br/> 3.
        របៀបដែលព័ត៌មានរបស់អ្នកត្រូវបានប្រមូល<br/> 4.
        របៀបដែលយើងប្រើព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនរបស់អ្នក<br/> 5.
        របៀបដែលយើងប្រើព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួនរបស់អ្នក<br/> 6.
        ប្រាស្រ័យទាក់ទងមិនមានប្រូម៉ូសិនជាមួយអ្នក<br/> 7. ការបង្ហាញទៅភាគីទីបី<br/> 8.
        របៀបដែលយើងឆ្លើយតបទៅនឹងសញ្ញា &quot;កុំតាមដាន&quot;<br/> 9. ស្នើសុំអាប់ដេតព័ត៌មានរបស់អ្នក<br/>
        10. កុមារ<br/> 11. តំណ<br/> 12. សន្តិសុខ<br/> 13. ការផ្លាស់ប្តូរចំពោះគោលការណ៍នេះ<br/> 14.
        សំណួរ និងទំនាក់ទំនង</p>
    <p><strong>1. ការទទួលយកគោលការណ៍ឯកជនភាព </strong></p>
    <p>រាល់ពេលដែលអ្នកចូលប្រើ ប្រើ ឬរកមើលតំបន់បណ្តាញ ផលិតផល ឬសេវាកម្ម ធ្វើអន្តរកម្មជាមួយ Huawei
        ឬចូលរួមក្នុងព្រឹត្តិការណ៍ ប្រូម៉ូសិន ការឈ្នះរង្វាន់ ការស្ទង់មតិ កម្រងសំណួរ
        ឬសកម្មភាពដទៃដែលបាន​ឧបត្ថម្ភដោយ Huawei (ជារួមហៅថា &quot;សកម្មភាពនានា&quot;)
        អ្នកផ្តល់សញ្ញាថាអ្នកទទួលយក​គោលការណ៍ពេលមុន-បច្ចុប្បន្ន។ បើអ្នកមិនទទួលយកគោលការណ៍នេះទេ
        សូមកុំផ្តល់ព័ត៌មានទៅ Huawei, ចូលប្រើ ប្រើ ឬរកមើលតំបន់​បណ្តាញ ផលិតផល ឬសេវាកម្ម
        ឬចូលរួមក្នុងសកម្មភាពណាមួយ។ </p>
    <p><strong>2. ប្រភេទព័ត៌មានដែលយើងប្រមូល </strong></p>
    <p>យើងប្រមូលព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនជាក់លាក់អំពីអ្នក ដែលរួមបញ្ចូល ដោយគ្មានដែនកំណត់
        ព័ត៌មានដែលលអាចត្រូវបានប្រើលើព័ត៌មានផ្ទាល់ខ្លួនរបស់វា ឬជាមួយព័ត៌មានដទៃ​ដើម្បីកំណត់អត្តសញ្ញាណ
        ទាក់ទង ឬកំណត់ទីតាំងបុគ្គលម្នាក់ ឬដើម្បីកំណត់អត្តសញ្ញាណឯកត្តជន។ នេះរួមមាននាមខ្លួន
        និងនាមត្រកូល អាសយដ្ឋានអ៊ីមែល អាសយដ្ឋានដឹកជញ្ជូន និងចេញវិក្កយបត្រ លេខទូរស័ព្ទ លេខទូរសារ
        ឈ្មោះអ្នកប្រើ និងពាក្យសម្ងាត់ ថ្ងៃខែឆ្នាំកំណើត ប្រវត្តិប្រតិបត្តិការ ប្រវត្តិប្រាក់បង្វិល
        ទីតាំងភូមិសាស្រ្តច្បាស់លាស់ ឬប្រហាក់ប្រហែលនៃផលិតផលរបស់អ្នក ព័ត៌មានការបង្វិលប្រាក់សងវិញ
        និងការជួសជុលដែលទាក់ទងនឹងផលិតផលរបស់អ្នក មតិយោបល់ ឬមតិត្រឡប់ចំពោះតំបន់បណ្តាញ ផលិតផល ឬសេវាកម្ម
        និងព័ត៌មានមិនសាធារណៈដទៃទៀត។ យើងប្រើព័ត៌មាននេះសម្រាប់គោលបំណងខុសៗគ្នា
        ឧទាហរណ៍ដើម្បីដំណើរការការបញ្ជាទិញរបស់អ្នក ដើម្បីផ្ញើព័ត៌មានទីផ្សារដែលពាក់ព័ន្ធដល់អ្នក
        និងដើម្បីអញ្ជើញអ្នកឱ្យចូលរួមសកម្មភាពនានារបស់យើង
        និងក្នុងវិធីផ្សេងទៀតដែលត្រូវបានផ្តល់ព័ត៌មានលម្អិតបន្ថែមនៅខាងក្រោម។ <br/>
        ដោយសារតែវាជាគេហទំព័រពិតភាគច្រើន យើងប្រមូលព័ត៌មានជាក់លាក់ដោយស្វ័យប្រវត្តិ។ នេះរួមបញ្ចូល
        និងដោយគ្មានដែនកំណត់នូវព័ត៌មានដែលមិនកំណត់អត្តសញ្ញាអ្នកដោយផ្ទាល់ខ្លួន
        ជាឯកត្តបុគ្គលចំពោះអ្នកដែលមានព័ត៌មានពាក់ព័ន្ធ ដូចជាព័ត៌មានដែលរួមគ្នាដោយ Huawei ឬភាគីទីបី
        ឬព័ត៌មានដែល​មិន​តភ្ជាប់ទៅព័ត៌មានទំនាក់ទំនង
        ឬព័ត៌មានដែលកំណត់អត្តសញ្ញាដោយផ្ទាល់ខ្លួនផ្សេងទៀតអំពីអ្នក។
        ព័ត៌មានដែលបានប្រមូលដោយស្វ័យប្រវត្តិអាចរួមមានព័ត៌មានអំពីការប្រើប្រាស់របស់អ្នកនូវតំបន់បណ្តាញ
        ផលិតផល និងសេវាកម្ម ដូចជាអាសយដ្ឋាន IP របស់អ្នក ស្ថិតិប្រើប្រាស់ ស្ថិតិការអនុវត្ត
        ប្រវត្តិនៃការរុករក និងការរកមើល នៅពេលចូលមើលតំបន់បណ្តាញ និងទីតាំងភូមិសាស្រ្តទូទៅ
        ដូចជាទីក្រុងដែលកុំព្យូទ័រ ឬឧបករណ៍របស់អ្នកកំពុងតភ្ជាប់ទៅកាន់អ៊ីនធឺណិត ទំព័រវិបដែលបានស្នើសុំ
        និងបានចូលមើល ត្រាពេលវេលា តំបន់បណ្តាញដែលអ្នកចូលមើល មុនពេល និងបន្ទាប់ពីចូលមើលតំបន់បណ្តាញ
        ប្រភេទនៃប្រព័ន្ធប្រតិបត្តិការដែលអ្នកប្រើលើកុំព្យូទ័ររបស់អ្នក (ឧ. Microsoft Windows ឬ Mac OS)
        ឬឧបករណ៍ (ឧ. iOS ឬ Android) ដើម្បីចូលប្រើតំបន់បណ្តាញ ប្រភេទនៃកម្មវិធីរុករកដែលអ្នកប្រើ (ឧ.
        Firefox, Chrome, Internet Explorer, Safari), ឈ្មោះដែននៃក្រុមហ៊ុនផ្តល់សេវាអ៊ីនធឺណិតរបស់អ្នក
        និងព័ត៌មានដែលទាក់ទងនឹងទីតាំងអ៊ីនធឺណិតរបស់អ្នក ប្រសិនបើ និងនៅពេលអ្នកឃើញការផ្សាយពាណិជ្ជកម្ម​
        Huawei និងថាតើអ្នកចុចលើការផ្សាយពាណិជ្ជកម្មបែបនោះ។
        ព័ត៌មាននេះគឺត្រូវបានប្រមូលដើម្បីវិភាគនិន្នាការជារួម និងដើម្បីគ្រប់គ្រងតំបន់បណ្តាញ។<br/>
        លើសពីនេះ Huawei អាចប្រមូលព័ត៌មានទាក់ទងនឹងអាយុរបស់អ្នក ភេទ លេខកូដតំបន់ មុខរបរ ចំណាប់អារម្មណ៍
        ចំណូលចិត្តការទិញ ចំណូលចិត្តភាសា ID គណនី និងពាក្យសម្ងាត់សម្រាប់តំបន់បណ្តាញ
        និងមាតិកាដែលអ្នកចូលប្រើ មើល ចុច ឬស្វែងរកលើតំបន់បណ្តាញ ឧបករណ៍ដែលអ្នកចូលប្រើពីមាតិកា​បែបនោះ
        និងប្រវែងពេលវេលាដែលអ្នកមើលដូចគ្នា
        ព័ត៌មានទាក់ទងនឹងចំនួនដងដែលអ្នកចែករំលែក​មាតិកាលើតំបន់បណ្តាតាមរយៈបណ្ដាញសង្គម ដូចជា Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn និង Google+
        ក៏ដូចជាព័ត៌មានដទៃដែលទាក់ទងនឹងការចែករំលែកនូវមាតិកា​បែបនេះរបស់អ្នក
        ព័ត៌មានដែលទាក់ទងនឹងអ្វីដែលអ្នកបានទិញ ឬបានដាក់ក្នុងរទេះទិញទំនិញរបស់អ្នកពេលនៅលើតំបន់បណ្តាញ
        របៀបដែលអ្នកធ្វើអន្តរកម្មជាមួយមាតិកាតាមរយៈតំបន់បណ្តាញ ផលិតផល ឬសេវាកម្ម
        ព័ត៌មានដែលទាក់ទងនឹងអ្វីដែលអ្នកចូលប្រើ បញ្ចូលព័ត៌មាន រក្សាទុក ផ្ញើ និង/ឬទទួលនៅ​លើ
        ឬតាមរយៈផលិផតល ឬសេវាកម្ម និងព័ត៌មានដទៃដែលទាក់ទងនឹងតំបន់បណ្តាញ ផលិតផល និងសេវាកម្ម
        និងការប្រើដូចគ្នារបស់អ្នក ដូចដែលបានពណ៌នាបន្ថែមខាងក្រោម។
        នៅក្នុងព្រឹត្តិការណ៍ដែលព័ត៌មានបែបនេះត្រូវបានរក្សាទុកក្នុងលក្ខណៈមួយដែលកំណត់អត្តសញ្ញាណឈ្មោះ
        ឬព័ត៌មាន​ទំនាក់ទំនងរបស់អ្នក វានឹងត្រូវបានប្រើជាព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួន។ មិនដូច្នោះទេ
        ព័ត៌មានបែបនេះនឹងត្រូវបានប្រើជាព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួន។ Huawei
        អាចរួមបញ្ចូលព័ត៌មានដែលអាចកំណត់អត្តសញ្ញាណដោយផ្ទាល់ខ្លួនដែលប្រមូលបានតាមរយៈ​តំបន់បណ្តាញ ផលិតផល
        និងសេវាកម្ម និងជាមួយព័ត៌មានដែលអាចរកបានពីប្រភពដទៃទៀត (ដូចជា​កំណត់ត្រាក្រៅបណ្តាញ
        ឬព័ត៌មានដែលអាចរកបានជាសាធារណៈ)។
        យើងនឹងប្រើព័ត៌មានដែលបានរួមបញ្ចូលគ្នាជាព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួន។ </p>
    <p><strong>3. របៀបដែលព័ត៌មានរបស់អ្នកត្រូវបានប្រមូល </strong></p>
    <p><strong>• ព័ត៌មានដែលអាចកំណត់បានដោយផ្ទាល់ខ្លួនដែលអ្នកផ្តល់ឱ្យយើង
        ឬដែលត្រូវបានបង្កើតឡើងដោយសកម្មភាពរបស់អ្នក </strong></p>
    <p>នៅពេលអ្នកធ្វើការប្រើប្រាស់នូវតំបន់បណ្តាញ ផលិតផល និងសេវាកម្ម
        យើងប្រមូលព័ត៌មានដែលអាច​កំណត់បានដោយផ្ទាល់ខ្លួនជាក់លាក់អំពីអ្នក។ ឧទាហរណ៍
        អ្នកអាចជ្រើសរើសផ្តល់ឱ្យយើងនូវព័ត៌មានដែលអាចកំណត់អត្តសញ្ញាណដោយផ្ទាល់ខ្លួន នៅពេលអ្នកបង្កើតគណនី
        ឬប្រវត្តិរូបមួយលើតំបន់បណ្តាញ ឬផលិតផល ឬសេវាកម្មរបស់អ្នក ទិញផលិតផល ឬសេវាកម្ម ចុះឈ្មោះ
        ឬប្រគល់ត្រលប់ផលិតផល ឬសេវាកម្មរបស់អ្នក មានគេបំពេញចិត្ត​ការទិញរបស់អ្នក មានគេដឹកជញ្ជូនផលិតផល
        ឬសេវាកម្មរបស់អ្នក បំពេញការធ្វើឱ្យសកម្ម ឬការផ្ទៀងផ្ទាត់​ផលិតផល ឬសេវាកម្ម
        ធ្វើការផ្លាស់ប្តូរនានាទៅលើ ឬប្រើគណនី Huawei របស់អ្នក ស្នើសុំ និងទទួលការគាំទ្របច្ចេកទេស
        ឬការអាប់ដេតដែលមានសិទ្ធិ ប្រាស្រ័យទាក់ទង ឬធ្វើអន្តរកម្មជាមួយសេវា​អតិថិជន ឬបុគ្គលិក Huawei ដទៃ
        ចូលរួមក្នុងសកម្មភាពមួយ ឬនៅពេលអ្នកផ្តល់ព័ត៌មានដទៃមកយើង​តាមរយៈតំបន់បណ្តាញ ឬតាមរបៀបផ្សេង។
        ព័ត៌មាននេះអាចរួមមានអាសយដ្ឋានដឹកជញ្ជូន ឬចេញវិក្កយបត្ររបស់អ្នក ID អ្នកប្រើ ពាក្យសម្ងាត់
        លេខបញ្ជាទិញ លេខទូរស័ព្ទ ព័ត៌មានលម្អិតការទូទាត់របស់អ្នក នៅពេលបញ្ជាទិញពីតំបន់បណ្តាញ
        អាសយដ្ឋានអ៊ីមែលរបស់អ្នក ភេទ ថ្ងៃខែឆ្នាំកំណើត ចំណូលចិត្តផ្ទាល់ខ្លួនជាក់លាក់
        និងព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនផ្សេងទៀតដែលបានរៀបរាប់ក្នុងផ្នែក 2 ខាងលើ។ ស្រដៀងគ្នានេះដែរ
        អ្នកអាចមានជម្រើសបម្រុងទុកផលិតផលរបស់អ្នកទៅកាន់សេវា Cloud ដែលបានផ្តល់​ដោយ Huawei
        ហើយការធ្វើដូច្នេះអាចបណ្តាលឱ្យមានការចែករំលែកនូវព័ត៌មានដែលអាចកំណត់​អត្តសញ្ញាណដោយផ្ទាល់ខ្លួនជាមួយ
        Huawei។ <br/> សកម្មភាពដែលអ្នកធ្វើដូចជា ការទិញនៅលើតំបន់បណ្តាញ ការត្រលប់ទៅរកផលិតផល
        ឬសេវាកម្មវិញ ឬការស្នើសុំការគាំទ្របច្ចេកទេស
        អាចបង្កើតដោយស្វ័យប្រវត្តិនូវព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនជាក់លាក់ដែលយើងប្រមូល
        ដូចជាការធ្វើប្រតិបត្តិការ និងប្រវត្តិការបញ្ជាទិញ ប្រវត្តិការត្រលប់វិញ និងលេខបង្កាន់ដៃ។
        តំបន់បណ្តាញនេះអាចផ្តល់អ្នកនូវជម្រើសដើម្បីចុះឈ្មោះចូលទៅតំបន់បណ្តាញដោយប្រើព័ត៌មានប្រវត្តិរូប​របស់អ្នកពីបណ្តាញសង្គមដែលអ្នកបានចុះឈ្មោះជាមួយ។
        ដោយការប្រើវិធីសាស្រ្តចុះឈ្មោះចូលបែបនេះ Huawei អាចប្រមូលឈ្មោះអ្នកប្រើរបស់អ្នក អ៊ីមែល
        និង/ឬ​ព័ត៌មានដទៃណាមួយដែលជាប់ទាក់ទងនឹងគណនីរបស់អ្នកលើបណ្តាញសង្គមបែបនោះដែលយើងស្នើសុំ
        ហើយអ្នកជ្រើសរើសចែករំលែកជាមួយពួកយើង។ </p>
    <p><strong>• ព័ត៌មានដែលបានប្រមូលតាមរយៈបច្ចេកវិទ្យា </strong></p>
    <p>ព័ត៌មានដែលអាចកំណត់បានដោយផ្ទាល់ខ្លួនរបស់អ្នក
        និងព័ត៌មានដែលអាចកំណត់បានដោយមិន​ផ្ទាល់ខ្លួន​អាចប្រមូលបានតាមរយៈជួរទូលំទូលាយនៃបណ្តាបច្ចេកវិទ្យា
        ជាច្រើនដែលត្រូវបានផ្តល់ព័ត៌មាន​លម្អិតខាងក្រោម។
        នៅក្នុងព្រឹត្តិការណ៍ដែលព័ត៌មានបែបនេះត្រូវបានរក្សាទុកក្នុងលក្ខណៈមួយដែលកំណត់អត្តសញ្ញាណឈ្មោះ
        ឬព័ត៌មាន​ទំនាក់ទំនងរបស់អ្នក ឬត្រូវបានរួមបញ្ចូលគ្នាជាមួយព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួន
        វានឹង​ត្រូវបានប្រើជាព័ត៌មានដែលអាចកំណត់អត្តសញ្ញាណដោយផ្ទាល់ខ្លួន។ មិនដូច្នោះទេ
        ព័ត៌មានបែបនេះ​នឹងត្រូវបានប្រើជាព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួន។ </p>
    <p><strong>o ឃុកឃី និងនិមិត្តសញ្ញាសម្គាល់អត្តសញ្ញាណដទៃ </strong></p>
    <p>Huawei និងដៃគូរបស់ខ្លួនប្រើឃុកឃី ឬបណ្តាបច្ចេកវិទ្យាស្រដៀងគ្នាដើម្បីប្រមូលព័ត៌មាន
        នៅពេលអ្នក​ចូលប្រើតំបន់បណ្តាញរបស់អ្នក (&quot;បច្ចេកវិទ្យាការប្រមូល&quot;)។
        នៅពេលអ្នកចូលប្រើតំបន់បណ្តាញ កម្មវិធីរុករកវិបរបស់អ្នកអាចរក្សាឃុកឃីនៅលើកុំព្យូទ័រ
        ឬឧបករណ៍របស់អ្នក ឬកុំព្យូទ័រ
        ឬឧបករណ៍របស់អ្នកអាចត្រូវបានបង្ហាញទៅកាន់បច្ចេកវិទ្យាការប្រមូល​ដទៃដែលធ្វើការដោយឯករាជ្យ
        ឬទាក់ទងនឹងឃុកឃី។ ឃុកឃីរបស់យើង និងបច្ចេកវិទ្យាការប្រមូលដទៃនឹងបើកតំបន់បណ្តាញដើម្បី &quot;ចងចាំ&quot;
        អ្នក មិនថាអំឡុង​ពេលចូលប្រើទោលរបស់អ្នក (ដោយប្រើ &quot;ឃុកឃីសម័យ&quot;)
        ឬសម្រាប់ការចូលមើលធ្វើឡើងវិញ (ដោយប្រើ &quot;ឃុកឃីស្ថិតស្ថេរ&quot;)
        និងអាចត្រូវបានប្រើដើម្បីវិភាគវិធីដែលអ្នកធ្វើអន្តរកម្មជាមួយតំបន់បណ្តាញរបស់យើង​ដើម្បីធ្វើឱ្យប្រសើរឡើងដល់សេវាកម្មរបស់យើង
        ដើម្បីពង្រឹងបទពិសោធន៍របស់អ្នក និងដើម្បីផ្តល់អ្នកនូវ​ការផ្សាយពាណិជ្ជកម្មដែលតម្រូវតាមបុគ្គល។
        ឃុកឃីអាចជួយតំបន់បណ្តាញឱ្យចងចាំការកំណត់របស់អ្នក ដូចជាទំហំពុម្ពអក្សរ
        និងចំណូលចិត្តដទៃទៀតសម្រាប់​របៀបដែលអ្នកចង់មើលតំបន់បណ្តាញលើកុំព្យូទ័រ ឬឧបករណ៍ចល័តរបស់អ្នក។
        បន្ថែមលើសនេះ
        លក្ខណៈពិសេសអន្តរកម្មខ្លះនៃតំបន់បណ្តាញក៏ផ្អែកលើបច្ចេកវិទ្យាការប្រមូលដែលបាន​ដាក់ដោយភាគីទីបី។
        ខាងក្រោមគឺជាឧទាហរណ៍នៃប្រភេទឃុកឃីដែលយើងប្រើ និងសម្រាប់គោលបំណងអ្វី៖</p>
    <ul>
        <li><span dir="ltr"> </span><em>ឃុកឃីចាំបាច់</em>។
            ឃុកឃីទាំងនេះគឺត្រូវបានប្រើដើម្បីសម្របសម្រួលមុខងារចាំបាច់នៅលើតំបន់បណ្តាញ
            ដូចជាដើម្បីរក្សាកន្រ្តកទិញទំនិញរបស់អ្នក អំឡុងពេលដំណើរការពិនិត្យចេញ
            ឬដើម្បីសម្របសម្រួល​ការទូទាត់។
        </li>
        <li><span dir="ltr"> </span><em>ឃុកឃីខាងមុខងារ</em>។
            យើងប្រើឃុកឃីទាំងនេះដើម្បីផ្តល់បទពិសោធន៍រលូនលើតំបន់បណ្តាញ
            ឧទាហរណ៍ដោយរក្សាទុកចំណូលចិត្ត​របស់អ្នក
            និងរក្សាកន្ត្រកទិញទំនិញរបស់អ្នកសម្រាប់ការចូលមើលនៅពេលក្រោយ។
        </li>
        <li><span dir="ltr"> </span><em>ការអនុវត្ត និងឃុកឃីវិភាគ</em>។
            ឃុកឃីទាំងនេះជួយយើងឱ្យយល់ពីអាកប្បកិរិយារបស់អ្នកចូលមើលតំបន់បណ្តាញដើម្បីធ្វើឱ្យប្រសើរឡើងដល់សេវាកម្មរបស់យើង
            និងដើម្បីពង្រឹងបទពិសោធន៍របស់អ្នក។
        </li>
        <li><span dir="ltr"> </span><em>បណ្តាញសង្គម</em>។
            តំបន់បណ្តាញអាចផ្តល់ឱ្យអ្នកនូវកម្មវិធីជំនួយសង្គមពីបណ្តាញសង្គមខុសៗគ្នា ដូចជា Facebook,
            Twitter, Instagram, YouTube, Pinterest, LinkedIn និង Google+។
            កម្មវិធីជំនួយទាំងនេះអាចផ្អែកលើឃុកឃី ដែលអាច ក្នុងចំណោមវត្ថុដទៃ
            ត្រូវបានប្រើដើម្បីផ្តល់ជូន​មុខងារនានា
            ប៉ុន្តែក៏ដើម្បីតាមដានអាកប្បកិរិយារបស់អ្នកនៅលើតំបន់បណ្តាញ និងឆ្លងកាត់វិបសាយផងដែរ។
            បើអ្នកដាក់ស្នើព័ត៌មានផ្ទាល់ខ្លួនទៅកាន់បណ្តាញសង្គមណាមួយទាំងនោះ
            ព័ត៌មានរបស់អ្នកនឹងត្រូវបានគ្រប់គ្រងដោយ​គោលការណ៍ឯកជនភាពរបស់ពួកគេ។
            យើងលើកទឹកចិត្តអ្នកឱ្យអានដោយប្រុងប្រយ័ត្ននូវគោលការណ៍ឯកជនភាពនៃកម្មវិធីជំនួយសង្គមណាមួយដែលអ្នកប្រើ
            ឬគេហទំព័រភាគីទីបីដែលអ្នកចូលមើល។
        </li>
        <li><span dir="ltr"> </span><em>ការផ្សាយពាណិជ្ជកម្ម</em>។
            ឃុកឃីខ្លះនៅលើតំបន់បណ្តាញគឺត្រូវបានប្រើសម្រាប់គោលបំណងផ្សាយពាណិជ្ជកម្ម។
            ឃុកឃីនេះអនុញ្ញាតឱ្យយើងបង្ហាញការផ្សាយពាណិជ្ជកម្មរបស់យើងនៅលើគេហទំព័រដៃគូដល់អ្នកចូលមើលដែលចាប់​អារម្មណ៍លើផលិតផលរបស់យើង។
            បច្ចេកវិទ្យាកំណត់គោលដៅឡើងវិញវិភាគឃុកឃីរបស់អ្នក
            និងបង្ហាញាការផ្សាយពាណិជ្ជកម្ម​ផ្អែកលើអាកប្បកិរិយារុករកពីអតីតកាលរបស់អ្នក។
            ព័ត៌មានលម្អិតបន្ថែមអំពីការធ្វើទីផ្សាររបស់យើង
            និងការប្រើនូវបច្ចេកវិទ្យាកំណត់គោលដៅឡើងវិញ​គឺត្រូវបានពិភាក្សាខាងក្រោម។
        </li>
    </ul>
    <p>អ្នកអាចផ្លាស់ប្តូរការកំណត់កម្មវិធីរុករករបស់អ្នកដើម្បីលុប
        ឬការពារឃុកឃីពីការរក្សាទុកលើកុំព្យូទ័រ
        ឬឧបករណ៍ចល័តរបស់អ្នកដោយគ្មានការយល់ព្រមច្បាស់លាស់របស់អ្នក។ ផ្នែក &quot;ជំនួយ&quot;
        ក្នុងកម្មវិធីរុករករបស់អ្នកគួរតែផ្តល់ព័ត៌មានពីរបៀបគ្រប់គ្រងការកំណត់ឃុកឃីរបស់អ្នក។
        ស្វែងរករបៀបដែលវាដំណើរការសម្រាប់កម្មវិធីរុករករបស់អ្នកត្រង់នេះ៖ </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (ឃុកឃីផ្លាស) ៖ </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o ការប្រមូលស្វ័យប្រវត្តិពីតំបន់បណ្តាញ - កំណត់ត្រាម៉ាស៊ីនមេ/កម្មវិធីរុករក </strong>
    </p>
    <p>
        ការចូលមើលតំបន់បណ្តាញដែលអាចបណ្តាលឱ្យទិន្នន័យជាក់លាក់ត្រូវបានផ្ញើពីកម្មវិធីរុករករបស់អ្នក​ដោយស្វ័យប្រវត្តិទៅម៉ាស៊ីនមេរបស់យើង
        ដែលក្នុងចំណោមគោលបំណងផ្សេងទៀត អាចឱ្យវា​ធ្វើឱ្យប្រសើរឡើងដល់សេវាកម្មរបស់យើង និងតម្រូវតាមបុគ្គល
        និងពង្រឹងបទពិសោធន៍របស់អ្នកនៅលើ​តំបន់បណ្តាញ។
        ព័ត៌មាននេះអាចរួមមានព័ត៌មានដែលអ្នកចូលក្នុងតំបន់បណ្តាញ អាសយដ្ឋាន IP របស់អ្នក កាលបរិច្ឆេទ
        និងចំនួនដងនៃការចូលមើលរបស់អ្នក URL ការបញ្ជូន (តំបន់បណ្តាញដែលអ្នកបង្កើតពី)
        និងព័ត៌មាន​​អំពីកម្មវិធីរុករកដែលអ្នកបានប្រើ (ប្រភេទ និងកំណែកម្មវិធីរុករក
        ប្រព័ន្ធប្រតិបត្តិការ ជាដើម។) ក៏ដូចជាព័ត៌មានដែលបានប្រមូលដោយស្វ័យប្រវត្តិដទៃ
        ដែលបានរៀបរាប់ក្នុងផ្នែកទី 2 ខាងលើ។ សូមចំណាំថា បើអ្នកត្រូវបានចុះឈ្មោះចូលគណនី Huawei ឬ Honor
        របស់អ្នក ព័ត៌មានជាក់លាក់ ដូចជាមាតិកាដែលអ្នកចូលប្រើ មើល ចុច ឬស្វែងរកលើតំបន់បណ្តាញ
        ឧបករណ៍ដែលអ្នកចូលប្រើពី មាតិកា​បែបនេះ ប្រវែងនៃពេលវេលាដែលអ្នកមើលសម្រាប់ព័ត៌មានដូចគ្នា
        និងមាតិកាក្នុងរទេះទិញទំនិញ​របស់អ្នក អាចប្រែជាអាចកំណត់អត្តសញ្ញាណបានដោយផ្ទាល់ខ្លួន។ </p>
    <p><strong>• ការប្រមូលស្វ័យប្រវត្តិពីផលិតផល និងសេវាកម្ម </strong></p>
    <p>ការចុះឈ្មោះ និងការប្រើនូវផលិតផល និងសេវាកម្មក៏អាចបណ្តាលឱ្យមានទិន្នន័យត្រូវបានផ្ញើពីផលិតផល
        និងសេវាកម្មមកកាន់យើងដោយស្វ័យប្រវត្តិផងដែរ។ ព័ត៌មាននេះអាចរួមមានម៉ូដែលហាតវែរ អាសយដ្ឋាន MAC លេខ
        IMEI លេខ IMSI និងនិមិត្តសញ្ញាសម្គាល់អត្តសញ្ញាណខុសគ្នាដទៃសម្រាប់ផលិតផល និងសេវាកម្ម
        ព័ត៌មានទាក់ទងនឹង​ប្រព័ន្ធប្រតិបត្តិការនៃផលិតផលនោះ និងការកំណត់ដែលបានជ្រើសជាក់លាក់
        ទាក់ទងនឹងផលិតផល និងសេវាកម្ម កម្មវិធី និងសូហ្វវែរដែលអ្នកទាញយកទៅកាន់ផលិតផល
        ក្រុមហ៊ុនផ្ដល់សេវា​ទូរស័ព្ទចល័ត​ដែលផ្តល់ផលិតផលជាមួយសេវាទិន្នន័យចល័ត ព័ត៌មានជាក់លាក់
        និងមាតិកាដែលបានផ្ញើ និង/ឬ​ដែលបានទទួលតាមរយៈផលិតផល ឬសេវាកម្ម គេហទំព័រដែលបានចូលមើលតាមរយៈផលិតផល
        ឬសេវាកម្ម របៀបដែលអ្នកធ្វើអន្តរកម្មជាមួយមាតិកាតាមរយៈផលិតផល ឬសេវាកម្ម
        ព័ត៌មានទាក់ទង​នឹងអ្វីដែលអ្នកចូលប្រើ ការបញ្ចូល និង/ឬរក្សាទុកលើ ឬតាមរយៈផលិតផល ឬសេវាកម្ម
        និងការប្រើ​ទូទៅ និងព័ត៌មានអនុវត្តន៍ និងស្ថិតិដែលទាក់ទងនឹងផលិតផល ឬសេវាកម្ម។ </p>
    <p><strong>• សេវាកម្មមូលដ្ឋានទីតាំងតាមរយៈផលិតផល និងសេវាកម្ម </strong></p>
    <p>យើងក៏អាចប្រមូល និងប្រើទិន្នន័យទីតាំងភូមិសាស្រ្តពីផលិតផល ឬសេវាកម្ម
        នៅពេលអ្នកប្រើ​លក្ខណៈពិសេសនៃសេវាកម្មដែលផ្អែកលើទីតាំងជាក់លាក់
        ដូចជានៅពេលអ្នកស្វែងរកអាកាសធាតុ​ដែលផ្អែកលើទីតាំងភូមិសាស្រ្តជាក់លាក់
        ឬព្យាយាមតាមដានផលិតផលដែលបាត់បង់ ឬត្រូវបានលក់​ដោយប្រើទីតាំងភូមិសាស្រ្ត។
        ព័ត៌មានដែលបានប្រមូលដោយប្រើលក្ខណៈពិសេសសេវាកម្មដែលផ្អែកលើទីតាំងទាំងនេះក៏អាចរួមមាន ID, ប្រភេទ
        និងម៉ូដែលនៃផលិតផល និងព័ត៌មានទីតាំងភូមិសាស្រ្តជាក់ស្តែងនៃផលិតផល
        (រួមមានព័ត៌មាន​ប្រព័ន្ធកំណត់ទីតាំងសាកល (&quot;GPS&quot;), Wi-Fi ឬលេខ ID
        នៃប៉មសញ្ញានៃបណ្តាញក្រុមហ៊ុនផ្តល់សេវាទូរស័ព្ទរបស់អ្នក) ផងដែរ។ អ្នកអាចបើក ឬបិទព័ត៌មាន GPS
        របស់អ្នកដោយទៅកាន់ការកំណត់ GPS លើផលិតផល ប៉ុន្តែអ្នកប្រហែលមិនមានសិទ្ធិគ្រប់គ្រង Wi-Fi និងលេខ
        ID នៃផលិតផល ឬប៉មសញ្ញានៃបណ្តាញក្រុមហ៊ុនផ្តល់សេវាទូរស័ព្ទរបស់អ្នក
        ដោយសារនេះផ្អែកលើគោលការណ៍ក្រុមហ៊ុនផ្ដល់សេវាទូរស័ព្ទរបស់អ្នក។ </p>
    <p><strong>• Google Analytics </strong></p>
    <p>តំបន់បណ្តាញអាចប្រើ Google Analytics ឬសេវាកម្មវិភាគវិបដែលបានផ្តល់ដោយ Google, Inc. Google
        Analytics ប្រើឃុកឃី ឬបណ្តាបចេ្ចកវិទ្យាស្រដៀងគ្នាដើម្បីប្រមូល និងរក្សាព័ត៌មានអនាមិក​អំពីអ្នក
        ដែលអាចរួមមានព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួន។ អ្នកអាចអានគោលការណ៍ឯកជនភាពរបស់ Google Analytics
        នៅ <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        និងលក្ខខណ្ឌប្រើប្រាស់របស់ Google Analytics នៅ <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>។
        បើអ្នកមានកម្មវិធីរុករកដែលគាំទ្រ អ្នកអាចមិនជ្រើសតាមដានដោយ Google Analytics
        នាពេលអនាគតបានដោយទាញយក និងដំឡើងកម្មវិធីបន្ថែមនៃកម្មវិធីរុករក Google Analytics Opt-out
        សម្រាប់កម្មវិធីរុករកវិបបច្ចុប្បន្នរបស់អ្នកនៅ៖ <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>។
    </p>
    <p><strong>• មធ្យោបាយផ្សេងទៀតនៃការប្រមូល </strong></p>
    <p>ក្រុមហ៊ុន Huawei ក៏អាចទទួលបានព័ត៌មានសម្គាល់អត្តសញ្ញាណផ្ទាល់ខ្លួននិងមិនផ្ទាល់ពីប្រភពផ្សេងទៀត
        (ដូចជាកំណត់ត្រាក្រៅបណ្តាញឬព័ត៌មានដែលអាចរកបានជាសាធារណៈ) ។
        ពីភាគីទីបីដែលផ្តល់ឱ្យអ្នកនូវបណ្តាញទូរស័ព្ទឬបណ្ដាញឥតខ្សែ
        ផលិតផលឬកម្មវិធីដែលអ្នកប្រើជាមួយផលិតផលនិងសេវាកម្មរបស់អ្នក។
        ពីភាគីទីបីដូចជាដៃគូអាជីវកម្មរបស់យើង ដៃគូសកម្មភាពនិងអ្នកឧបត្ថម្ភ អ្នកលក់
        ពាណិជ្ជករនិងភាគីទីបីផ្សេងទៀត។
        ពីម្ចាស់ឬប្រតិបត្តិករនៃគេហទំព័រឬកម្មវិធីដែលការផ្សាយពាណិជ្ជកម្មរបស់យើងលេចឡើងដែលមួយចំនួនជាដៃគូជាមួយក្រុមហ៊ុន
        Huawei ឬបណ្តាញផ្សព្វផ្សាយមួយដែលត្រូវបានប្រើដោយក្រុមហ៊ុន Huawei។
        ព័ត៌មានអត្តសញ្ញាណដែលមិនមែនជាលក្ខណៈបុគ្គលអាចរកបានតាមរយៈប្រភពផ្សេងៗទៀតចេញពីការសន្និដ្ឋានផ្អែកលើគេហទំព័រដែលអ្នកបានទស្សនា។
        ទិន្នន័យភាគីទីបី
        ព័ត៌មានដែលអ្នកចែករំលែកនៅលើគេហទំព័រផ្សេងទៀតវេទិកាប្រព័ន្ធផ្សព្វផ្សាយសង្គមនិងកម្មវិធី។
        ឬប្រជាសាស្ត្រដែលបានមកពីប្រវត្តិរូបឬគណនីដែលអ្នកបង្កើតរហូតដល់វិសាលភាពដែលបានអនុញ្ញាតនៅក្នុងគោលនយោបាយឯកជនភាពរបស់ពួកគេ។ </p>
    <p><strong>4. របៀបដែលយើងប្រើព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនរបស់អ្នក </strong></p>
    <p><strong>• ចំពោះគោលបំណងដែលបានផ្តល់ </strong></p>
    <p>យើងអាចប្រើព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនដែលអ្នកបានផ្តល់សម្រាប់គោលបំណងស្របតាមគោលការណ៍ឯកជនភាពនេះ។
        ឧទាហរណ៍យើងនឹងប្រើព័ត៌មានរបស់អ្នកដើម្បីដំណើរការនិងឆ្លើយតបទៅនឹងសំណើការបញ្ជាទិញនិងការសាកសួរនិងផ្តល់សេវាកម្មដល់អ្នក។
        ផ្តល់ជូននូវផលិតផលនិងសេវាកម្មរបស់អ្នកជូនចំពោះអ្នក។ ដើម្បីគ្រប់គ្រងនិងដំណើរការការទូទាត់។
        ដើម្បីចុះឈ្មោះធ្វើឱ្យមានសុពលភាពនិង / ឬធ្វើបច្ចុប្បន្នភាពផលិតផលឬសេវាកម្មរបស់អ្នក។
        ដើម្បីផ្តល់ការថែទាំឬដើម្បីដោះស្រាយបញ្ហាគេហទំព័រឬផលិតផលឬសេវាកម្មរបស់អ្នក;
        និងដើម្បីផ្ញើជូនដំណឹងដល់អ្នកទាក់ទងនឹងប្រតិបត្តិការរបស់អ្នក។</p>
    <p><strong>• សកម្មភាពផ្សព្វផ្សាយ </strong></p>
    <p>យើងអាចប្រើព័ត៌មានរបស់អ្នកដើម្បីផ្ដល់ឱ្យអ្នកនូវសេវាកម្មផ្សព្វផ្សាយដែលអ្នកបានស្នើសុំពីយើង។
        នេះអាចរួមបញ្ចូលដំណើរការនៃការដាក់ស្នើនិងការប្រើប្រាស់ព័ត៌មានទំនាក់ទំនងរបស់អ្នកពាក់ព័ន្ធនឹងសកម្មភាព។
        អ្នកអាចឈប់ជាវចេញពីអ៊ីមែលផ្សព្វផ្សាយបានដោយចុចលើតំណឈប់ជាវនៅក្នុងអ៊ីមែលនីមួយៗ
        ឬផ្ញើសារមកយើងសម្រាប់ផលិតផលរបស់ក្រុមហ៊ុន Huawei តាមរយៈ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> និងសម្រាប់ផលិតផល Honor
        សូមទាក់ទងមកយើងខ្ញុំតាម <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>​។
    </p>
    <p><strong>• ទីផ្សារ និងការកែលំអ </strong></p>
    <p>យើងអាចប្រើព័ត៌មានរបស់អ្នកសម្រាប់គោលបំណងទីផ្សារនិងការស្ទង់មតិ។
        ខាងក្រោមនេះអ្នកអាចរកឃើញសេចក្ដីពណ៌នាលម្អិតបន្ថែមទៀតអំពីព័ត៌មានដែលយើងប្រើនិងរបៀបដែលយើងប្រើវា។ </p>
    <p><strong>o ព័ត៌មានវិភាគ </strong></p>
    <p>
        វិធីដែលអ្នកធ្វើអន្តរកម្មជាមួយយីហោរបស់យើងគឺផ្តល់ឱ្យយើងនូវព័ត៌មានដ៏មានតម្លៃអំពីចំណាប់អារម្មណ៍និងចំណង់ចំណូលចិត្តរបស់អ្នក។
        ដើម្បីស្វែងយល់អំពីអ្នកនិងចំណាប់អារម្មណ៍របស់អ្នក
        យើងត្រូវតាមដាននិងវិភាគអន្តរកម្មទូទៅរបស់អ្នកជាមួយយីហោរបស់យើងដោយប្រើប្រភេទព័ត៌មានផ្សេងៗដូចជាអាយុ
        ទីតាំង ប្រជាសាស្ត្រ និងចំណាប់អារម្មណ៍របស់អ្នក ការបញ្ជាទិញរបស់អ្នកនៅលើគេហទំព័រ
        និងការពិនិត្យផលិតផល គណនីប្រព័ន្ធផ្សព្វផ្សាយសង្គមរបស់អ្នក និងរបៀបដែលអ្នកប្រើគេហទំព័រផលិតផល
        សេវាកម្មនិងព័ត៌មានទាក់ទងនឹងការរកមើលនិងចំណូលចិត្តការមើលរបស់អ្នកនៅលើគេហទំព័រ។
        យើងប្រើព័ត៌មាននេះដើម្បីអភិវឌ្ឍ, ផ្តល់និងកែលម្អគេហទំព័រ, ផលិតផល,
        សេវាកម្មនិងការផ្សាយពាណិជ្ជកម្មរបស់យើង។ </p>
    <p><strong>o ទំនាក់ទំនងទីផ្សារ </strong></p>
    <p>នៅពេលអ្នកផ្តល់ឱ្យយើងនូវពត៌មានលំអិតដូចជាអ៊ីមែល លេខទូរស័ព្ទ គណនីបណ្ដាញសង្គម
        ឬនៅពេលដែលអ្នកតភ្ជាប់គណនីបណ្ដាញសង្គមរបស់អ្នកទៅគេហទំព័រតាមរយៈការចូលដោយប្រើគណនីបណ្ដាញសង្គមរបស់អ្នក
        គឺអ្នកអនុញ្ញាតឱ្យយើងប្រើព័ត៌មានលម្អិតទំនាក់ទំនងរបស់អ្នកដើម្បីផ្ញើសារផ្សព្វផ្សាយដល់អ្នកដែលយើងគិតថាអាចពាក់ព័ន្ធនឹងអ្នក។
        ប្រសិនបើអ្នកលែងចង់ទទួលសារផ្សព្វផ្សាយតាមរយៈអាសយដ្ឋានអ៊ីមែល លេខទូរស័ព្ទឬបណ្តាញសង្គម
        សូមធ្វើតាមការណែនាំនៅក្នុងសារផ្សព្វផ្សាយដើម្បីឈប់ជាវពីការទទួលសារបែបនេះ។
        សូមចំណាំថាសំណើឈប់ជាវអាចចំណាយពេលដល់ 10 (ដប់) ថ្ងៃនៃថ្ងៃធ្វើការដើម្បីមានប្រសិទ្ធភាព។
        លើសពីនេះទៀត ដើម្បីឈប់ទទួលសារផ្សព្វផ្សាយរបស់យើង
        អ្នកអាចផ្ញើសារមកកាន់យើងខ្ញុំសម្រាប់ផលិតផលរបស់ក្រុមហ៊ុន Huawei តាមរយៈ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> និងសម្រាប់ផលិតផល Honor
        តាមរយៈ <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>។
        សារផ្សព្វផ្សាយដែលយើងផ្ញើឱ្យអ្នកអាចមានអំពីការអភិវឌ្ឍថ្មីៗ ការផ្សាយពាណិជ្ជកម្ម
        និងព័ត៌មានពាណិជ្ជកម្មផលិតផលនិងសេវាកម្ម ព្រឹត្តិការណ៍ ការផ្សព្វផ្សាយ
        និងសកម្មភាពផ្សេងៗក៏ដូចជាការប្រកាស ការផ្សព្វផ្សាយ និងព្រឹត្តិបត្រផ្សេងៗផងដែរ។
        យើងអាចប្រើព័ត៌មានរបស់អ្នកដើម្បីកំណត់នូវសារផ្សព្វផ្សាយបែបនេះ។
        យើងក៏អាចប្រើមធ្យោបាយផ្សេងទៀតដូចជាអ៊ីមែល ប្រព័ន្ធផ្សព្វផ្សាយសង្គម។ល។
        ដើម្បីស្រាវជ្រាវគំនិតនិងរៀនអំពីបទពិសោធន៍របស់អ្នកជាមួយម៉ាករបស់យើង។ ដោយផ្អែកលើស្ថានភាព
        សារទាំងនេះអាចត្រូវបានតុបតែងតាមចំណង់ចំណូលចិត្តបុគ្គល និងចំណាប់អារម្មណ៍ដូចដែលបានរៀបរាប់ខាងលើ។
    </p>
    <p><strong>• គោលបំណងផ្សេងទៀត </strong></p>
    <p>យើងក៏ប្រើផងដែរនូវព័ត៌មានដែលយើងប្រមូលបានដើម្បីកំណត់បញ្ហាជាមួយគេហទំព័រ ផលិតផលនិងសេវាកម្ម
        សម្រាប់ការគ្រប់គ្រងនិងកែលម្អគេហទំព័រផលិតផលនិងសេវាកម្ម។
        ដើម្បីបង្កើនបទពិសោធន៍អ្នកប្រើដោយគោរពតាមគេហទំព័រផលិតផលនិងសេវាកម្ម។
        ដើម្បីផ្តល់ជូនអ្នកនូវភាពទាន់សម័យ និងភាពប្រសើរឡើងសម្រាប់គេហទំព័រផលិតផលនិងសេវាកម្ម។
        ផ្ញើការជូនដំណឹងសំខាន់ៗទាក់ទនងនឹងសកម្មភាព ការផ្លាស់ប្តូរលក្ខខណ្ឌ
        លក្ខការណ៍និងគោលនយោបាយរបស់យើង។ ដើម្បីបម្រើអ្នកឱ្យបានប្រសើរជាងមុន។ សម្រាប់ការពារការក្លែងបន្លំ
        ប្រតិបត្តិការផ្ទៃក្នុង អនុលោមតាមច្បាប់ និងគោលបំណងពាក់ព័ន្ធសាធារណៈនិងសន្តិសុខផ្សេងទៀត
        និងដើម្បីអនុវត្តលក្ខខណ្ឌនៃការប្រើប្រាស់ និងពាក្យបន្ថែមនិង/ឬគោលនយោបាយបន្ថែមរបស់ក្រុមហ៊ុន
        Huawei។ យើងនឹងស្នើសុំការយល់ព្រមពីអ្នក
        ប្រសិនបើយើងចង់ប្រើប្រាស់ព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនរបស់អ្នក
        សម្រាប់គោលបំណងផ្សេងពីអ្វីដែលមាននៅក្នុងគោលការណ៍នេះ។ </p>
    <p><strong>5. របៀបដែលយើងប្រើព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួនរបស់អ្នក </strong></p>
    <p>
        យើងអាចប្រើព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួនរបស់អ្នកតាមមធ្យោបាយស្រដៀងគ្នានឹងពេលដែលយើងប្រើព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនបស់អ្នកដែរ
        ប៉ុន្តែយើងរក្សាសិទ្ធិក្នុងការប្រើប្រាស់ព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួនរបស់អ្នកសម្រាប់គោលបំណងផ្នែកច្បាប់ណាមួយ។
        ឧទាហរណ៍មួយចំនួនអំពីរបៀបដែលយើងអាចប្រើព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនរបស់អ្នក
        គឺសម្រាប់គោលបំណងទីផ្សារដូចខាងក្រោម៖ <br/> •
        ព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួនរបស់អ្នកអាចត្រូវបានប្រើដើម្បីវិភាគ
        និងបង្កើតការផ្សាយពាណិជ្ជកម្មនិងយុទ្ធនាការផ្សាយពាណិជ្ជកម្ម
        ផ្តល់ឱ្យអ្នកនូវការទទួលបានពិសេសនិងការផ្សព្វផ្សាយ និងកំណត់ប្រសិទ្ធភាពដូចគ្នា ធ្វើឱ្យប្រសើរ
        និងកំណត់ប្រសិទ្ធភាពនៃមាតិកានិងការផ្សាយពាណិជ្ជកម្ម
        វិភាគអន្តរកម្មរបស់អ្នកជាមួយមាតិកានិងការផ្សាយពាណិជ្ជកម្មដែលអ្នកត្រូវបានបង្ហាញជាមួយ
        និងរបៀបដូចគ្នាចំពោះការចូលទៅកាន់គេហទំព័ររបស់អ្នក និងការប្រើប្រាស់ផលិតផលនិងសេវាកម្ម។ <br/> •
        ព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួនរបស់អ្នកក៏អាចត្រូវបានប្រើផងដែរដោយក្រុមហ៊ុន Huawei
        ជាមួយនឹងបច្ចេកវិទ្យាកំណត់គោលដៅឡើងវិញ ដែលអនុញ្ញាតឱ្យយើងបង្ហាញការផ្សាយពាណិជ្ជកម្ម
        ឬមាតិកាគោលដៅដល់អ្នកលើគេហទំព័រ នៅលើផលិតផលឬសេវាកម្ម ឬនៅលើគេហទំព័រឬកម្មវិធីរបស់ដៃគូយើង។
        បច្ចេកវិទ្យាប្រមូលទិន្ន័យវិភាគឃុកឃី និងបច្ចេកវិទ្យាប្រមូលផ្សេងទៀត
        បង្ហាញការផ្សាយពាណិជ្ជកម្មដោយផ្អែកលើឥរិយាបថលេងកម្សាន្តពីមុនរបស់អ្នក
        ការផ្សាយពាណិជ្ជកម្មពីមុនដែលអ្នកបានមើល
        និងព័ត៌មានអត្តសញ្ញាណមិនផ្ទាល់ខ្លួនដែលបានប្រមូលគ្រប់ពេលវេលាដោយយើង និងភាគីទីបី។
        ដៃគូភាគីទីបីរបស់ក្រុមហ៊ុន Huawei អាចចូលរួមក្នុងកម្មវិធីនិយតករផ្ទាល់ខ្លួនរបស់ Digital
        Advertising Alliance សម្រាប់ការផ្សាយពាណិជ្ជកម្មតាមលក្ខណៈលើបណ្ដាញ
        និងការអនុញ្ញាតឱ្យអតិថិជនអាចបដិសេធការផ្សាយពាណិជ្ជកម្មគោលដៅដោយផ្អែកលើសកម្មភាពតាមដានគេហទំព័រ។
        សម្រាប់ព័ត៌មានបន្ថែមទាក់ទងនឹងអ្វីដែលបាននិយាយខាងលើ សូមចូលមើល <a
            href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>​។
        សូមចំណាំថាអ្នកនឹងបន្តទទួលការផ្សាយពាណិជ្ជកម្មតាមប្រភេទ។ អ្នកប្រហែលជាត្រូវចុចតំណនោះឡើងវិញ
        ហើយអនុវត្តតាមការណែនាំដែលបានផ្តល់ឱ្យ ប្រសិនបើអ្នកលុបឃុកឃី ឬបច្ចេកវិទ្យាប្រមូលផ្សេងទៀត
        ឬប្រើកុំព្យូទ័រ ឬឧបករណ៍ ឬកម្មវិធីរុករកផ្សេងទៀត។ សូមមើលឃុកឃី
        និងឧបករណ៍កំណត់អត្តសញ្ញាណផ្សេងទៀតនៅក្នុងផ្នែកទី 3 ខាងលើសម្រាប់ព័ត៌មានបន្ថែមអំពីឃុកឃី។ </p>
    <p><strong>6. ការប្រាស្រ័យទាក់ទងមិនមានប្រូម៉ូសិនជាមួយអ្នក </strong></p>
    <p>អ្នកអនុញ្ញាតឱ្យក្រុមហ៊ុន Huawei ផ្ញើអ៊ីមែលទៅអ្នក ទូរសព្ទ័ទៅអ្នក
        និង/ឬផ្ញើអ៊ីមែលផ្ទាល់មកអ្នកដើម្បីឆ្លើយតបចំពោះការប្រាស្រ័យទាក់ទងរបស់អ្នក
        ទាក់ទងអ្នកអំពីប្រតិបត្តិការរបស់អ្នកជាមួយក្រុមហ៊ុន Huawei ឬព័ត៌មានបច្ចេកទេសអំពីគេហទំព័រ
        ឬផ្តល់ឱ្យអ្នកនូវទំនាក់ទំនងមិនផ្សព្វផ្សាយដទៃទៀតអំពីយើង គេហទំព័រ ផលិតផល ឬសេវាកម្ម។
        អ្នកមិនអាចបដិសេធទំនាក់ទំនងបែបនេះបានទេ។ </p>
    <p><strong>7. ការលាតត្រដាងជូនភាគីទីបី </strong></p>
    <p>យើងប្រើប្រាស់ក្រុមហ៊ុនជាច្រើនរួមទាំងសាខាមួយចំនួនរបស់យើងដែលជាអ្នកផ្តល់សេវាកម្ម
        ដែលដំណើរការទិន្នន័យនិងបំពេញមុខងារផ្សេងទៀតក្នុងនាមយើង ដូចជាអ្នកផ្តល់សេវាបង្ហោះ
        អ្នកផ្តល់សេវាទូទាត់ មជ្ឈមណ្ឌលជួសជុល ក្រុមហ៊ុនដឹកជញ្ជូន
        អ្នកលក់ដូរនិងអ្នកលក់ដែលមានគោលបំណងក្នុងការគ្រប់គ្រង គ្រប់គ្រងឬប្រតិបត្តិសកម្មភាពមួយ
        និងភ្នាក់ងារផ្សេងទៀត អ្នកលក់ អ្នកផ្សាយពាណិជ្ជកម្ម អ្នកប្រឹក្សាយោបល់។
        យើងអាចចែករំលែកព័ត៌មានរបស់អ្នកជាមួយក្រុមហ៊ុនទាំងនេះ
        ហើយក្រុមហ៊ុនទាំងនេះត្រូវបានអនុញ្ញាតឱ្យប្រើព័ត៌មានផ្ទាល់ខ្លួនរបស់អ្នកតែនៅពេលដែលចាំបាច់ដើម្បីផ្តល់សេវាកម្មទាំងនេះដល់ពួកយើងប៉ុណ្ណោះ។<br/>
        ក្រុមហ៊ុន Huawei ក៏អាចលាតត្រដាងព័ត៌មានដែលប្រមូលបានដល់អ្នកដទៃផងដែរ៖ (i)
        ដើម្បីបញ្ជាក់ឬធ្វើបច្ចុប្បន្នភាពព័ត៌មានដែលផ្តល់ដោយអ្នក (ii)
        នៅក្នុងព្រឹត្តិការណ៍នៃការរៀបចំឡើងវិញ ការច្របាច់បញ្ចូលគ្នា ការលក់ ការចូលរួម ការផ្ទេរ
        ការបញ្ឈប់ឬការរៀបចំគ្រប់ផ្នែកឬផ្នែកណាមួយនៃអាជីវកម្ម ឬប្រតិបត្តិការរបស់ក្រុមហ៊ុន Huawei
        (រាប់បញ្ចូលទាំងគ្មានដែនកំណត់ទាក់ទងនឹងការក្ស័យធនឬកិច្ចដំណើរការនីតិវិធីស្រដៀងគ្នា)។ (iii)
        ដែលជាក្រុមហ៊ុនផ្ដល់សេវាទូរស័ព្ទដែលប្រើព័ត៌មានដើម្បីផ្តល់សេវាកម្មដែលអ្នកស្នើសុំពីពួកគេ។ (iv)
        ដែលជាដៃគូអាជីវកម្ម ដៃគូយុទ្ធសាស្រ្ត អ្នកឧបត្ថម្ភសកម្មភាពឬដៃគូសម្រាប់គោលបំណងផ្ទៃក្នុងរបស់យើង
        ឬ (v) ត្រូវបានអនុញ្ញាតដោយអ្នក។ <br/> នៅក្នុងស្ថានភាពខ្លះ ក្រុមហ៊ុន Huawei
        អាចត្រូវបានតម្រូវឱ្យបង្ហាញទិន្នន័យផ្ទាល់ខ្លួនដើម្បីឆ្លើយតបទៅនឹងសំណើស្របច្បាប់របស់អាជ្ញាធរសាធារណៈ
        ដែលរួមមានការបំពេញនូវតម្រូវការសន្តិសុខឬតម្រូវការអនុវត្តច្បាប់។
        យើងក៏អាចបង្ហាញព័ត៌មានផ្ទាល់ខ្លួនរបស់អ្នកតាមការតម្រូវដោយច្បាប់
        ដើម្បីគោរពតាមបទបញ្ជាឬនីតិវិធីច្បាប់ដទៃទៀត
        នៅពេលយើងជឿជាក់លើជំនឿដ៏ល្អដែលការលាតត្រដាងគឺចាំបាច់ដើម្បីការពារសិទ្ធិរបស់យើង
        ការពារសុវត្ថិភាពរបស់អ្នកឬសុវត្ថិភាពរបស់អ្នកដទៃ និងស៊ើបអង្កេតការក្លែងបន្លំ
        ឬឆ្លើយតបទៅនឹងការស្នើសុំរបស់រដ្ឋាភិបាល។<br/> ក្រុមហ៊ុន Huawei
        មិនចែករំលែកព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនជាមួយភាគីទីបី
        សម្រាប់គោលបំណងនៃការអនុញ្ញាតិឱ្យភាគីទីបីធ្វើទីផ្សារដោយផ្ទាល់ជាមួយអ្នកនោះឡើយ។ <br/>
        ទិន្នន័យទីតាំងភូមិសាស្ត្រនិងព័ត៌មានផ្សេងទៀតរបស់អ្នកទាក់ទងនឹងផលិតផលឬសេវាកម្មនិងការប្រើប្រាស់របស់អ្នក
        អាចត្រូវបានចែករំលែកជាមួយកម្មវិធីភាគីទីបី បណ្តាញចល័ត ក្រុមហ៊ុនផ្តល់សេវា Wi-Fi វេបសាយ
        ប្រព័ន្ធប្រតិបត្តិការ សេវាកម្ម និងសូហ្វវែរដែលអ្នកប្រើជាមួយផលិតផល ឬសេវាកម្មរបស់អ្នក។
        សូមពិនិត្យឡើងវិញនូវគោលនយោបាយឯកជនភាពនៃកម្មវិធី បណ្តាញចល័ត ក្រុមហ៊ុនផ្តល់សេវា Wi-Fi វេបសាយ
        សេវាកម្មនិងកម្មវិធីដែលអ្នកប្រើជាមួយផលិតផល ឬសេវាកម្មរបស់អ្នកមុននឹងប្រើវា។
        សូមចំណាំថាអ្នកអាចបដិសេធការចែករំលែកព័ត៌មានទីតាំងរបស់អ្នកជាមួយកម្មវិធីភាគីទីបីបាន ដោយបិទមុខងារ
        GPS នៅក្នុងការកំណត់ផលិតផល។ <br/> នៅក្នុងស្ថានភាពជាក់ស្តែង ក្រុមហ៊ុន Huawei
        អាចត្រូវបានគេតម្រូវឱ្យបង្ហាញទិន្នន័យផ្ទាល់ខ្លួន ដើម្បីឆ្លើយតបទៅនឹងសំណើរបស់អាជ្ញាធរសាធារណៈ
        ដែលរួមមានការបំពេញតម្រូវការសន្តិសុខជាតិ ឬតម្រូវការអនុវត្តច្បាប់។
        យើងក៏អាចចែករំលែកព័ត៌មានរបស់អ្នកនៅពេលយើងជឿជាក់ថាអ្នកបានប្រព្រឹត្តល្មើសនឹងលក្ខខណ្ឌនៃការប្រើប្រាស់
        ឬលក្ខខណ្ឌបន្ថែមនិង/ឬគោលនយោបាយរបស់ក្រុមហ៊ុន Huawei ដើម្បីស៊ើបអង្កេត
        ការពារឬចាត់វិធានការពាក់ព័ន្ធនឹងសកម្មភាពខុសច្បាប់ ដែលសង្ស័យថាការបន្លំឬការគំរាមកំហែង
        ឬដើម្បីអនុវត្តសិទ្ធិស្របច្បាប់
        ឬការពារប្រឆាំងនឹងការទាមទារនៅពេលយើងជឿជាក់ថាការធ្វើដូច្នេះអាចការពារសុវត្ថិភាព ឬសុវត្ថិភាពរបស់
        Huawei ឬអ្នកដទៃ ឬត្រូវបានអនុញ្ញាតឬតម្រូវដោយច្បាប់។
        យើងអាចបង្ហាញព័ត៌មានរបស់អ្នកក្នុងករណីដែលយើងត្រូវបានបង្គាប់ឱ្យធ្វើតាមដីកាតុលាការ
        ឬការស្នើសុំផ្លូវច្បាប់ពីភ្នាក់ងារសមត្ថកិច្ចឬតុលាការ។ <br/>
        តំបន់បណ្តាញអាចផ្តល់ឱ្យអ្នកនូវកម្មវិធីជំនួយសង្គមពីបណ្តាញសង្គមខុសៗគ្នា ដូចជា Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn និង Google+។
        ប្រសិនបើអ្នកជ្រើសរើសធ្វើអន្តរកម្មតាមរយៈប្រព័ន្ធផ្សព្វផ្សាយសង្គម
        សកម្មភាពរបស់អ្នកនៅលើគេហទំព័រនេះក៏អាចរកបានសម្រាប់បណ្តាញសង្គមទាំងនេះផងដែរ។
        ប្រសិនបើអ្នកបានចូលទៅក្នុងបណ្តាញសង្គមណាមួយក្នុងចំណោមបណ្តាញសង្គមទាំងនេះនៅពេលដែលអ្នកកំពុងទស្សនាវេបសាយ
        បណ្តាញសង្គមអាចបន្ថែមព័ត៌មានមួយចំនួនអំពីវេបសាយផលិតផលឬសេវាកម្មទៅកាន់ទម្រង់ផ្ទាល់ខ្លួនរបស់អ្នក
        និង/ឬការប្រើប្រាស់របស់អ្នក។ ប្រសិនបើអ្នកកំពុងទាក់ទងជាមួយកម្មវិធីជំនួយសង្គមនៅលើវេបសាយរបស់យើង
        ព័ត៌មាននេះនឹងត្រូវបានផ្ទេរទៅបណ្តាញសង្គម។
        សូមអានគោលនយោបាយឯកជនភាពនៃបណ្តាញសង្គមទាំងនេះសម្រាប់ព័ត៌មានលម្អិតអំពីការប្រមូល
        និងការផ្ទេរទិន្នន័យផ្ទាល់ខ្លួន សិទ្ធិដែលអ្នកមាន
        និងរបៀបដែលអ្នកអាចសម្រេចបាននូវការកំណត់ឯកជនភាព​ដែលពេញចិត្ត។ <br/> លើសពីនេះទៀត
        យើងអាចយកព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួន ហើយមិនកំណត់អត្តសញ្ញាណវា
        រួចចែករំលែកវានៅក្នុងសំណុំបែបបទដែលមិនបានកំណត់អត្តសញ្ញាណឬរួមគ្នាជាមួយភាគីទីបី
        អ្នកផ្សព្វផ្សាយពាណិជ្ជកម្ម និង/ឬដៃគូអាជីវកម្មដើម្បីវិភាគការប្រើប្រាស់
        ឬប្រជាសាស្ត្ររបស់គេហទំព័រ ឬកែលម្អផលិតផលឬសេវាកម្មរបស់យើង
        ធ្វើឱ្យប្រសើរឡើងនូវបទពិសោធអ្នកប្រើរបស់យើង ឬសម្រាប់គោលបំណងស្រដៀងគ្នា។
        យើងនឹងមិនកំណត់អត្តសញ្ញាណទិន្នន័យបែបនេះឡើងវិញឡើយ
        ហើយយើងនឹងស្នើឱ្យភាគីជាប់កិច្ចសន្យារបស់យើងឯកភាពក្នុងការរក្សាទុកទិន្នន័យនេះក្នុងសំណុំបែបបទមិនកំណត់អត្តសញ្ញាណ។
    </p>
    <p><strong>8. របៀបដែលយើងឆ្លើយតបទៅនឹងសញ្ញា &quot;កុំតាមដាន&quot; </strong></p>
    <p>ក្រុមហ៊ុន Huawei មិនផ្លាស់ប្តូរការអនុវត្តលម្អិតនៅទីនេះដោយផ្អែកលើជម្រើសការកំណត់ &quot;កុំតាមដាន&quot;
        របស់អ្នក ឬការកំណត់ &quot;មិនចូលរួម&quot; ផ្សេងទៀត
        ឬលក្ខណៈពិសេសដែលអាចផ្តល់ដោយកម្មវិធីរុករករបស់អ្នកឡើយ។ ទោះជាយ៉ាងណាក៏ដោយក្រុមហ៊ុន Huawei
        សូមរក្សាសិទ្ធិក្នុងការធ្វើដូច្នេះនៅពេលអនាគតដោយមិនចាំបាច់ជូនដំណឹងដល់អ្នក។ </p>
    <p><strong>9. ស្នើសុំអាប់ដេតព័ត៌មានរបស់អ្នក </strong></p>
    <p>សូមចងចាំថាអ្នកមានតួនាទីក្នុងការធ្វើឱ្យព័ត៌មានរបស់អ្នកទាន់សម័យជានិច្ច។ យោងតាមការស្នើសុំ
        ក្រុមហ៊ុន Huawei
        នឹងផ្តល់ឱ្យអ្នកនូវព័ត៌មានអំពីថាតើយើងកាន់កាប់ព័ត៌មានផ្ទាល់ខ្លួនមួយណារបស់អ្នក។
        អ្នកអាចអាប់ដេតព័ត៌មានរបស់អ្នកដោយការទាក់ទងមកកាន់ពួកយើង។ សម្រាប់ផលិតផលរបស់ក្រុមហ៊ុន Huawei
        សូមទាក់ទងយើងតាម <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>។
        សម្រាប់ផលិតផល Honor សូមទាក់ទងមកយើងខ្ញុំតាម <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>។
        យើងនឹងប្រើកិច្ចខិតខំប្រឹងប្រែងសមហេតុផលដើម្បីអនុវត្តការផ្លាស់ប្តូរដែលអ្នកបានស្នើសុំ។
        ទោះជាយ៉ាងណា ការស្នើសុំលុបព័ត៌មានគឺជាកម្មវត្ថុនៃគោលនយោបាយរាយការណ៍
        ដំណើរការនិងការរក្សាទុកផ្ទៃក្នុងរបស់ក្រុមហ៊ុន Huawei និងកាតព្វកិច្ចផ្នែកច្បាប់ទាំងអស់។
        នៅពេលយើងអាចដំណើរការសំណើសុំផ្លាស់ប្តូររបស់អ្នកបាន
        យើងនឹងធ្វើវាដោយឥតគិតថ្លៃលើកលែងតែកន្លែងដែលវាត្រូវការការខិតខំមិនសមាមាត្រ
        និងឬប្រសិនបើថ្លៃសេវាត្រូវបានអនុញ្ញាតនៅក្រោមច្បាប់ដែលអនុវត្ត។
        យើងនឹងឆ្លើយតបចំពោះសំណើរបស់អ្នកក្នុងរយៈពេលសមស្រប។</p>
    <p><strong>10. កុមារ </strong></p>
    <p>គេហទំព័រ ផលិតផល និងសេវាកម្មមិនត្រូវបានតម្រង់ទៅរកកុមារអាយុក្រោម 13 ឆ្នាំឡើយ
        ហើយយើងក៏មិនប្រមូលព័ត៌មានសម្ងាត់ផ្ទាល់ខ្លួនរបស់កុមារដោយមិនមានការព្រមព្រៀងពីមាតាបិតា
        ស្របតាមច្បាប់ដែលអនុវត្តដែរ។ ប្រសិនបើអ្នកមានអាយុក្រោម 13 ឆ្នាំ
        អ្នកមិនត្រូវបានអនុញ្ញាតឱ្យបញ្ជូនព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនទៅក្រុមហ៊ុន Huawei ឡើយ។
        ប្រសិនបើយើងបានប្រមូលទិន្នន័យដោយចៃដន្យពីកុមារអាយុក្រោម 13 ឆ្នាំ
        យើងនឹងលុបទិន្នន័យឱ្យបានឆាប់តាមដែលអាចធ្វើទៅបានបន្ទាប់ពីអ្នកធ្វើឱ្យយើងដឹងពីរឿងនេះដោយផ្ញើអ៊ីមែលមកយើង។
        សម្រាប់ផលិតផល Huawei សូមទាក់ទងមកយើងខ្ញុំតាម <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>។
        សម្រាប់ផលិតផល Honor សូមទាក់ទងមកយើងខ្ញុំតាម <a href="mailto:support.us@hihonor.com">support.us@hihonor.com។</a>&nbsp;យើងលើកទឹកចិត្តដល់មាតាបិតា
        និងអាណាព្យាបាលឱ្យដើរតួយ៉ាងសកម្មនៅក្នុងសកម្មភាព និងផលប្រយោជន៍តាមអ៊ីនធឺណិត
        និងតាមទូរស័ព្ទរបស់កុមារ។ </p>
    <p><strong>11. តំណភ្ជាប់ </strong></p>
    <p>អ្នកអាចមានឱកាសធ្វើតាមតំណភ្ជាប់នៅលើគេហទំព័រនានាទៅកាន់គេហទំព័រផ្សេងទៀតដែលអ្នកចាប់អារម្មណ៍។
        ក្រុមហ៊ុន Huawei ខិតខំប្រឹងប្រែងដើម្បីតភ្ជាប់ទៅកាន់ស្ថាប័នដែលមានឈ្មោះល្បីៗ។
        ដោយសារតែគេហទំព័រផ្សេងទៀតមិនត្រូវបានបង្ហោះឬត្រួតពិនិត្យដោយក្រុមហ៊ុន Huawei
        ដូច្នេះយើងមិនទទួលខុសត្រូវចំពោះការអនុវត្តឯកជនភាពរបស់គេហទំព័រទាំងនោះ
        ឬមាតិកាដែលផ្តល់ជូននៅលើគេហទំព័រនោះទេ។
        ប្រសិនបើអ្នកបញ្ជូនព័ត៌មានផ្ទាល់ខ្លួនទៅកាន់គេហទំព័រទាំងនេះ
        ព័ត៌មានរបស់អ្នកនឹងត្រូវបានគ្រប់គ្រងដោយគោលនយោបាយឯកជនភាពរបស់ពួកគេ។
        យើងសូមលើកទឹកចិត្តឱ្យអ្នកពិនិត្យឡើងវិញនូវគោលនយោបាយឯកជនភាពនៃគេហទំព័រផ្សេងទៀត។
        គោលការណ៍នេះអនុវត្តតែចំពោះព័ត៌មានដែលប្រមូលបាន និងរក្សាទុកដោយក្រុមហ៊ុន Huawei ប៉ុណ្ណោះ។ </p>
    <p><strong>12. សន្តិសុខ </strong></p>
    <p>យើងខ្ញុំប្តេជ្ញាការពារព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនរបស់អ្នក ហើយចាត់វិធានការបច្ចេកទេស
        និងវិធានការសមស្របដើម្បីការពារព័ត៌មានរបស់លោកអ្នកប្រឆាំងនឹងការបាត់បង់ ការកែប្រែ ការចូលប្រើ
        ឬការប្រើខុសច្បាប់។ គ្មានការបញ្ជូនទិន្នន័យណាមួយតាមប្រព័ន្ធអ៊ីនធឺណិត
        ដែលត្រូវបានធានាថាមានសុវត្ថិភាពពេញលេញឡើយ។
        វាអាចធ្វើបានសម្រាប់ភាគីទីបីដែលមិនស្ថិតនៅក្រោមការគ្រប់គ្រងរបស់ក្រុមហ៊ុន Huawei ក្នុងការរារាំង
        ឬចូលប្រើការបញ្ជូន ឬការទាក់ទងឯកជនដោយខុសច្បាប់។
        ខណៈដែលយើងខិតខំការពារព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួន ទាំងក្រុមហ៊ុន Huawei
        និងអ្នកផ្តល់សេវាកម្មរបស់យើងមិនអាចធានា
        ឬធានាសុវត្ថិភាពចំពោះព័ត៌មានដែលអ្នកបានបញ្ជូនទៅយើងតាមរយៈអ៊ីនធឺណិតឡើយ។ រាល់ការបញ្ជូនបែបនេះ
        គឺជាហានិភ័យផ្ទាល់ខ្លួន។ ព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនដែលប្រមូលបានដោយក្រុមហ៊ុន Huawei
        អាចត្រូវបានរក្សាទុក និងដំណើរការនៅសហរដ្ឋអាមេរិក អាល្លឺម៉ង់ ឬប្រទេសផ្សេងទៀតដែលក្រុមហ៊ុន Huawei
        ឬអ្នកផ្គត់ផ្គង់ ឬអ្នកផ្តល់សេវាកម្មរបស់វាថែរក្សា។ <br/> ដោយការប្រើគេហទំព័រ ផលិតផល ឬសេវាកម្ម
        អ្នកបញ្ជាក់យ៉ាងច្បាស់លាស់ចំពោះការផ្ទេរព័ត៌មានបែបនេះនៅក្រៅពីសហរដ្ឋអាមេរិក។
        ទោះបីជាយើងយកចិត្តទុកដាក់ចំពោះឯកជនភាពរបស់អ្នកយ៉ាងណាក៏ដោយ
        ក៏យើងសូមណែនាំអ្នកឱ្យប្រាកដថាឧបករណ៍របស់អ្នកត្រូវបានកំណត់ឡើងវិញ
        ហើយទិន្នន័យទាំងអស់ត្រូវបានលុបចោលក្នុងករណីដែលអ្នកបញ្ជូនផលិតផលរបស់អ្នកមកជួសជុល
        ឬបញ្ជូនត្រឡប់វិញ។<br/> ក្រុមហ៊ុន Huawei នឹងរក្សាទុកព័ត៌មានអត្តសញ្ញាណផ្ទាល់ខ្លួនរបស់អ្នក
        ដោយអនុលោមទៅតាមគោលនយោបាយរាយការណ៍ ដំណើរការ និងការរក្សាទុកផ្ទៃក្នុងរបស់ខ្លួន
        និងច្បាប់ដែលអនុវត្ត។ យើងអាចនឹងរក្សាទុកព័ត៌មានរបស់អ្នកដរាបណាគណនីរបស់អ្នកនៅតែសកម្ម
        ឬនៅពេលណាដែលត្រូវការដើម្បីផ្តល់សេវាកម្មឱ្យអ្នកដោយគោរពតាមកាតព្វកិច្ចផ្លូវច្បាប់របស់យើង
        នៅពេលដោះស្រាយជម្លោះនិងអនុវត្តកិច្ចព្រមព្រៀងរបស់យើង។</p>
    <p><strong>13. ការផ្លាស់ប្តូរគោលការណ៍នេះ </strong></p>
    <p>គោលនយោបាយនេះអាចត្រូវបានកែសម្រួលជាបន្តបន្ទាប់ ក្នុងគោលបំណងដើម្បីឱ្យត្រូវជាមួយការអភិវឌ្ឍថ្មីៗ
        និងឱកាសផ្សេងៗដែលទាក់ទងនឹងអ៊ីនធឺណិត និងដើម្បីអនុលោមតាមច្បាប់បច្ចុប្បន្នដោយមូលហេតុផ្សេងទៀត។
        ប្រសិនបើគោលនយោបាយត្រូវបានកែសម្រួល នោះក្រុមហ៊ុន Huawei នឹងប្រកាសការផ្លាស់ប្តូរនៅលើគេហទំព័រ
        ហើយគោលការណ៍ថ្មីនឹងមានប្រសិទ្ធភាពភ្លាមៗនៅពេលដាក់ប្រកាស។ ប្រសិនបើយើងធ្វើការផ្លាស់ប្តូរអ្វីមួយ
        យើងនឹងជូនដំណឹងអ្នកតាមរយៈអ៊ីមែល (ផ្ញើទៅអាសយដ្ឋានអ៊ីមែលដែលបានបញ្ជាក់នៅក្នុងគណនីរបស់អ្នក)
        ឬតាមរយៈការជូនដំណឹងនៅលើគេហទំព័រនេះ មុនពេលការផ្លាស់ប្តូរមានប្រសិទ្ធភាព។
        អ្នកអាចកំណត់នៅពេលដែលគោលនយោបាយត្រូវបានកែប្រែចុងក្រោយដោយយោងទៅសេចក្ដីពន្យល់ &quot;បានកែសម្រួលចុងក្រោយ&quot;
        នៅផ្នែកខាងលើនៃទំព័រនេះ។ </p>
    <p><strong>14. សំណួរ និងទំនាក់ទំនង </strong></p>
    <p>ប្រសិនបើអ្នកមានសំណួរ ឬកង្វល់អំពីគេហទំព័រ ផលិតផលឬសេវាកម្ម ការប្រើប្រាស់ព័ត៌មានរបស់អ្នក
        ឬអំពីគោលនយោបាយនេះ សូមទាក់ទងមកយើងខ្ញុំ។ សម្រាប់ផលិតផល Huawei សូមទាក់ទងមកយើងខ្ញុំតាមរយៈ <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ឬដោយទូរស័ព្ទមកលេខ
        1-888-548-2934។ សម្រាប់ផលិតផល Honor សូមទាក់ទងមកយើងខ្ញុំតាមរយៈ <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ឬតាមរយៈទូរស័ព្ទលេខ
        1-844-524-6667។</p>
    <p><em>រក្សាសិទ្ធិ © ឆ្នាំ 2018 ដោយ Huawei Device USA, Inc. រក្សាសិទ្ធិគ្រប់យ៉ាង </em></p>
</div>
</body>
</html>
